Granted Maps - Bug #2251

committee applicant-applicant details-
06/03/2020 12:50 PM - Sara Matar

Status:

Priority:
Assignee:
Category:

Target version:
Co-Workers:
Severity:
Category:
Sub-Category:
Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Sara Matar
Normal

committee coordinator step internal

1-open committee application.

2-fill the fields committee

coordinator(000000 0000)

application details should be appeared in
all fields(application
details,attachment,general details).

application details did not appear in all
fields(application
details,attachment,general details).

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

06/03/2020

0%

0.00 hour

0.00 hour
Development
2042020001708039
ahhumaid/dtps1234
Firefox

http://10.3.3.125:8005/DTPSUniComm/c
ommitteemembercrud.do?method=save

204

Description
steps to duplicate

1- open the field transactions list (J000000 00000)

2- go to application details

3- click on the fields (application details,attachment,general details)

History

#1 - 06/03/2020 12:52 PM - Sara Matar
- Co-Workers Saja Nakhleh added

#2 - 06/03/2020 12:56 PM - Hazem Shoushari

- Assignee changed from Sara Matar to Zeeshan Haider

Re-assigned by Hazem

#3 - 06/07/2020 09:11 AM - Sara Matar

- Status changed from Open to Fixed

#4 - 06/07/2020 11:25 AM - Hazem Shoushari
- Co-Workers Sara Matar added
- Co-Workers deleted (Saja Nakhleh)

#5 - 06/07/2020 11:26 AM - Hazem Shoushari

09/06/2025

1/2




- Environment Development added

- Environment deleted (QA)

#6 - 06/07/2020 11:26 AM - Saed Al Qudah

- Assignee changed from Zeeshan Haider to Sara Matar

#7 - 06/07/2020 11:43 AM - Sara Matar
- Status changed from Fixed to Closed

#8 - 06/07/2020 02:46 PM - Sara Matar
- File CLOSED ISSUE OF APPLICATION DETAILS.PNG added

this issue has been tested and verified.please check the attached evidence.

Files

application details.PNG 19.2 KB 06/03/2020 Sara Matar

CLOSED ISSUE OF APPLICATION DETAILS.PNG 40.2 KB 06/07/2020 Sara Matar
